214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Series / 16 of 75

Source tables

GET/v1/tables

The published tables behind the series for a country, with how many series each holds.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
countryoptionalstring
query
One or more ISO codes, comma separated
e.g. CL,BA,AT
limitoptionalinteger
query
Rows per page, 1 to 1000
e.g. 100
Request
# The office tables the series come from, by country
curl "https://api.tourismapi.com/v1/tables?country=CL" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_fc141bc7cb",
        "data_as_of": "2026-10-20T04:48:00Z",
        "count": 12,
        "country": "CL"
    },
    "data": [
        {
            "table": "Enterprises and employment in tourism",
            "series": 18,
            "first": "2008",
            "last": "2024",
            "measures": []
        },
        {
            "table": "Chile monthly tourist accommodation survey",
            "series": 15,
            "first": "2026-06",
            "last": "2026-08",
            "measures": [
                "nights",
                "occupancy",
                "spend"
            ]
        },
        {
            "table": "Outbound tourism",
            "series": 9,
            "first": "2008",
            "last": "2024",
            "measures": [
                "departures"
            ]
        }
    ]
}
Response fields
FieldTypeExample
tablestringEnterprises and employment in tourism
seriesnumber18
firststring2008
laststring2024
measuresarray0 items